/**
 * Copyright Google Inc.  All Rights Reserved.
 */



.banner-download-links{background:-moz-linear-gradient(top,#B0B0B0,#D3D3D3);background:-o-linear-gradient(top,#B0B0B0,#D3D3D3);background:-webkit-linear-gradient(top,#B0B0B0,#D3D3D3);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#B0B0B0),color-stop(1,#D3D3D3));background:linear-gradient(top,#B0B0B0,#D3D3D3)}.banner-download-links span{color:#555}.banner-marquee{padding:0 20%;top:40px;width:60%}.banner-marquee h2{border-bottom:none}.ter-nav{z-index:100}@media screen and (max-width:875px){.banner-marquee{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;margin-bottom:-32px;position:relative;top:60px}}@media screen and (max-width:675px){.banner-marquee{top:20px}.banner-marquee{padding:0 5%;width:90%}}